Bug 108418 - MAILMERGE: "This document shall contain..." checkbox text is aligned top instead of center
Summary: MAILMERGE: "This document shall contain..." checkbox text is aligned top inst...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: low minor
Assignee: Gabor Kelemen
URL:
Whiteboard: target:6.0.0 target:5.4.0.1 target:5.3.5
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-08 16:46 UTC by Gabor Kelemen
Modified: 2017-06-19 15:36 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Screenshot of the window (56.30 KB, image/png)
2017-06-08 16:46 UTC, Gabor Kelemen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kelemen 2017-06-08 16:46:37 UTC
Created attachment 133918 [details]
Screenshot of the window

On the third step of the Mail Merge Wizard the "This document shall contain an address block" text is vertically aligned to the top of the checkbox instead of the usual centered alignment.
Comment 1 Thomas Woltjer 2017-06-09 23:52:38 UTC
Reproduced in the daily build on Manjaro Linux 64-bit. 

Good catch!

Version: 5.4.0.0.beta2+
Build ID: 81e7ef8d3941de527f21c1508389c9e09518680b
CPU threads: 16; OS: Linux 4.9; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:libreoffice-5-4, Time: 2017-06-08_04:31:09
Locale: en-US (en_US.utf8); Calc: group
Comment 2 Commit Notification 2017-06-19 08:58:25 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9d0ed8352ac9f27552f62d536c506f5cbc2a4afe

tdf#108418 Fix vertical alignment of checkbox text

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2017-06-19 13:13:00 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "libreoffice-5-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=50bab52194f570d48b92eb2f240dc4de7b3e1d3c&h=libreoffice-5-4

tdf#108418 Fix vertical alignment of checkbox text

It will be available in 5.4.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2017-06-19 13:17:26 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e3e8b30211528c451397c421f5815156522a70e3&h=libreoffice-5-3

tdf#108418 Fix vertical alignment of checkbox text

It will be available in 5.3.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.